import React from 'react';
export default function ArtTrackFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M606.7-194.02H34.5v-572.2h572.2zm96.65 0v-572.2h62.87v572.2zm159.28 0v-572.2h62.87v572.2zM156.48-357h325l-100-133-85 110-60-82z" })));
}
